<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
        <Red ImeId="sifra_art" Naslov="Artikl" Formula="" Sirina="6" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="imeart" Naslov="Ime" Formula="" Sirina="20" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="Vlez" Naslov="Vlez" Formula="" Sirina="8" DaliSuma="D" KojTip="N" Font="" Kod="" />
        <Red ImeId="Izl_Distr" Naslov="Iz.dist." Formula="" Sirina="8" DaliSuma="D" KojTip="N" Font="" Kod="" />
        <Red ImeId="Vrat_Distr" Naslov="Vr.dist." Formula="" Sirina="8" DaliSuma="D" KojTip="N" Font="" Kod="" />
        <Red ImeId="Izl_FaktRep" Naslov="Iz.fakt." Formula="" Sirina="8" DaliSuma="D" KojTip="N" Font="" Kod="" />
        <Red ImeId="Vrat_Fakt" Naslov="Vr.fakt." Formula="" Sirina="8" DaliSuma="D" KojTip="N" Font="" Kod="" />
        <Red ImeId="Izl_Zap" Naslov="Iz.zap." Formula="" Sirina="8" DaliSuma="D" KojTip="N" Font="" Kod="" />
        <Red ImeId="Kalo" Naslov="Kalo" Formula="" Sirina="8" DaliSuma="D" KojTip="N" Font="" Kod="" />
        <Red ImeId="cVrednost" Naslov="Saldo" Formula="Vlez-Izl_Distr+Vrat_Distr-Izl_FaktRep+Vrat_Fakt-Izl_Zap-Kalo" Sirina="8" DaliSuma="D" KojTip="N" Font="" Kod="" />
</NewDataSet>
